<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.TitleBarLayout android:id="@id/tb_titleBar" android:background="@color/titlebar_background" android:layout_width="fill_parent" android:layout_height="@dimen/liveview_titlebar_height">
        <ImageView android:id="@id/iv_city_btn" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/title_bar_back_selector" android:layout_alignParentBottom="true" />
        <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="@dimen/liveview_titlebar_height" android:layout_alignParentBottom="true" android:layout_centerInParent="true">
            <TextView android:textSize="20.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_titleBar_name" android:layout_width="wrap_content" android:layout_height="fill_parent" />
        </LinearLayout>
        <RelativeLayout android:layout_width="wrap_content" android:layout_height="@dimen/liveview_titlebar_height" android:layout_marginRight="8.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:layout_centerVertical="true">
            <ImageView android:id="@id/iv_go_search" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/liveview_search_selector" android:layout_centerInParent="true" />
        </RelativeLayout>
        <RelativeLayout android:layout_width="wrap_content" android:layout_height="@dimen/liveview_titlebar_height" android:layout_marginRight="8.0dip" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" android:layout_centerVertical="true">
            <Button android:id="@id/btn" android:visibility="gone" android:layout_width="60.0dip" android:layout_height="33.0dip" android:layout_centerInParent="true" />
        </RelativeLayout>
    </com.moji.titlebar.TitleBarLayout>
</RelativeLayout>